{
	"103001021_0": "\"Huh?\"",
	"103001021_1": "\"Alca-Noise in sight! And—!\"",
	"103001021_2": "\"There's an Autoscorer, too.\"",
	"103001021_3": "\"There you are. Sorry, but I can't waste time playing with you tod— What?!\"",
	"103001021_4": "\"Hyah!\"",
	"103001021_5": "\"Waa?! I wasn't finished talking yet!\"",
	"103001021_6": "\"I'll leave some Alca-Noise for you girls to play with while I go further ins—\"",
	"103001021_7": "\"Raaaaaaagh!\"",
	"103001021_8": "\"Hibiki-san! You're being too aggressive!\"",
	"103001021_9": "\"Kiri-chan, something's not right!\"",
	"103001021_10": "\"Yeah! Let's go after her!\""
}